/* overmezelf */
.overMezelf {
   width: 100%;
   display: flex;
   height: fit-content;
   min-height: calc(var(--spacing) * 48);
   justify-content: space-between;
   margin: calc(var(--spacing) * 8) 0 0 0;
}

.overMezelf .overmezelf-text {
   margin: 0;
   /* max-width: 480px; */
   width: 50%;
   height: fit-content;
}

.overMezelf #miekeOste {
   width: calc(var(--spacing) * 43);
   height: calc(var(--spacing) * 48);
   /* object-position: top; */
   margin: 0;
}

#studies-h2 {
   margin: calc(var(--spacing) * -10.5) 0 calc(var(--spacing) * 6) 0;
}

.hero .studies {
   margin: 0;
   position: relative;
}

.hero .studies .sum-block span {
   font-weight: 600;
}

.body-text.list {
   margin-top: var(--spacing);
   margin-bottom: 0;
}
/* .ond-num {
	width: 100%;
	height: calc(var(--spacing) * 48);
	display: flex;
	justify-content: center;
	align-items: center;
}
.ond-num #ond-num {
	font-size: 20px;
	font-weight: 600;
} */

.decoration .dec-cirkel:nth-of-type(1) {
   top: 750px;
   left: -140px;
}

.decoration .dec-cirkel:nth-of-type(2) {
   bottom: 320px;
   right: -140px;
}

@media only screen and (max-width: 968px) {
   .overMezelf #miekeOste {
      height: 220.469px;
   }
}

@media only screen and (max-width: 957px) {
   .overMezelf #miekeOste {
      height: 242.516px;
   }
}
@media only screen and (max-width: 890px) {
   .overMezelf #miekeOste {
      height: 264.562px;
   }
}

@media only screen and (max-width: 832px) {
   #studies-h2 {
      margin: calc(var(--spacing) * -6) 0 calc(var(--spacing) * 6) 0;
   }
}
@media only screen and (max-width: 793px) {
   .overMezelf #miekeOste {
      height: 286.609px;
   }
}
@media only screen and (max-width: 768px) {
   .overMezelf #miekeOste {
      height: 308.656px;
   }
   #studies-h2 {
      margin: calc(var(--spacing) * -4) 0 calc(var(--spacing) * 6) 0;
   }
}

@media only screen and (min-width: 747px) {
   .hero .studies .sum .col-left,
   .hero .studies .sum .col-right {
      display: flex;
      flex-direction: column;
   }
   .hero .studies .sum > .sum-block {
      display: none;
   }
}

@media only screen and (max-width: 746px) {
   .overMezelf {
      width: 100%;
      display: block;
      margin: calc(var(--spacing) * 4) 0 0 0;
   }
   .overMezelf .overmezelf-text {
      width: 100%;
   }

   .overMezelf #miekeOste {
      width: 100%;
      object-position: 50% 40%;
      margin: calc(var(--spacing) * 4) 0 0 0;
   }
   #studies-h2 {
      margin: calc(var(--spacing) * 8) 0 calc(var(--spacing) * 6) 0;
   }
   .hero .studies .sum {
      display: flex;
      flex-direction: column;
      margin: 0;
   }
   .hero .studies .sum .col-left,
   .hero .studies .sum .col-right {
      display: none;
   }
   .hero .studies .sum .sum-block {
      margin: calc(var(--spacing) * 4) calc(var(--spacing) * 5) 0 0;
   }

   .hero .studies .sum .sum-block {
      width: 100%;
   }
}
